Bug 1764143 - python-vcstool-0.2.4 is available
Summary: python-vcstool-0.2.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-vcstool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott K Logan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-22 11:07 UTC by Upstream Release Monitoring
Modified: 2019-11-17 04:26 UTC (History)
2 users (show)

Fixed In Version: python-vcstool-0.2.4-1.fc31 python-vcstool-0.2.4-1.fc30 python-vcstool-0.2.4-1.fc29 python-vcstool-0.2.4-1.el8 python-vcstool-0.2.4-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-11 01:05:18 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-10-22 11:07:09 UTC
Latest upstream release: 0.2.4
Current version/release in rawhide: 0.2.3-3.fc32
URL: https://github.com/dirk-thomas/vcstool

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18166/

Comment 1 Fedora Update System 2019-10-30 22:19:54 UTC
FEDORA-EPEL-2019-eaba71b48d has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eaba71b48d

Comment 2 Fedora Update System 2019-10-30 22:19:54 UTC
FEDORA-EPEL-2019-f0e96f8fb2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f0e96f8fb2

Comment 3 Fedora Update System 2019-10-30 22:19:57 UTC
FEDORA-2019-83e87d4e09 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-83e87d4e09

Comment 4 Fedora Update System 2019-10-30 22:20:01 UTC
FEDORA-2019-2b0ff0af66 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-2b0ff0af66

Comment 5 Fedora Update System 2019-10-31 01:14:06 UTC
python-vcstool-0.2.4-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-eaba71b48d

Comment 6 Fedora Update System 2019-10-31 03:23:35 UTC
python-vcstool-0.2.4-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8ef2b5436f

Comment 7 Fedora Update System 2019-10-31 04:54:53 UTC
python-vcstool-0.2.4-1.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-f0e96f8fb2

Comment 8 Fedora Update System 2019-11-01 16:54:41 UTC
python-vcstool-0.2.4-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-2b0ff0af66

Comment 9 Fedora Update System 2019-11-01 17:21:32 UTC
python-vcstool-0.2.4-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-83e87d4e09

Comment 10 Fedora Update System 2019-11-11 01:05:18 UTC
python-vcstool-0.2.4-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-11-11 03:11:01 UTC
python-vcstool-0.2.4-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2019-11-11 14:04:41 UTC
python-vcstool-0.2.4-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2019-11-17 04:22:21 UTC
python-vcstool-0.2.4-1.el8 has been pushed to the Fedora EPEL 8 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-17 04:26:24 UTC
python-vcstool-0.2.4-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.